activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dejan Bosanac <de...@nighttale.net>
Subject Re: Newbie Question about Plugins
Date Thu, 07 Oct 2010 12:23:24 GMT
Hi,

I think your problem is that your tags aren't alphabetically ordered.
That's something introduced in 5.4 by upgrade to Spring 3.0 (which I
think also breaks plugins attribute). Anyway, try making them in order
(destinationPolicies before plugins, etc) and it should be fine.


Cheers
--
Dejan Bosanac - http://twitter.com/dejanb

Open Source Integration - http://fusesource.com/
ActiveMQ in Action - http://www.manning.com/snyder/
Blog - http://www.nighttale.net



On Thu, Oct 7, 2010 at 2:20 PM, Mentor11 <DHagenBln@aol.com> wrote:
>
> You're right your config is working. I tested a little bit and I found out,
> that I get the error when adding these other tags like destinationPolicy
> etc.
> How do I have to add these predefined tags so I can have them working
> together with my Plugin.
> I might have read somewhere that I have to change something if I add the
> plugins tag, but I don't know where.
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/Newbie-Question-about-Plugins-tp2965936p2966652.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>

Mime
View raw message